Subject: Re: FVWM: instances of Netscape in fvwm gets killed

From: Abinash Yadav <[email-masked]>
Date: Wed, 17 Jan 2001 09:40:52 -0800 (PST)

Thanks,
yes, it has corrected the problem.

and i am enjoying this forum a lot, its really good
and helpful, specially for starters.

regards
Abinash
SUN MICRO SYSTEMS, NJ
--- "Paul D. Smith" <[email-masked]>
wrote:
> %% Abinash Yadav <[email-masked]> writes:
> 
>   ay> here is problem description ...
> 
>   ay> my netscape application with multiple
> instances of
>   ay> it(say 2-3 or even more nevigator windows or
> any other
>   ay> netscape configuration screen), kills all open
>   ay> instances of it on hitting X button on top
> bar,
>   ay> instead of killing only this window.
> 
> That means that button is bound to the FVWM
> "Destroy" function.
> 
> If you want it to only close that one window, bind
> the button to the
> "Delete" function instead.  See the fvwm2 man page.
> 
> I actually set mine up so that a single click on the
> button does a
> Delete, and a double-click does a Destroy:
> 
>   # Delete on click
>   # Destroy on double-click
>   #
>   AddToFunc Delete-Func
>   +	"M" Delete
>   +	"C" Delete
>   +	"D" Destroy
> 
>   # Title-bar mouse bindings (any modifier):
>   #       Button	Context Modifi 	Function
>   Mouse 0		1    	A      	Function Delete-Func
> 
> -- 
>
-------------------------------------------------------------------------------
>  Paul D. Smith <[email-masked]>   
> HASMAT--HA Software Methods & Tools
>  "Please remain calm...I may be mad, but I am a
> professional." --Mad Scientist
>
-------------------------------------------------------------------------------
>    These are my opinions---Nortel Networks takes no
> responsibility for them.

__________________________________________________
Do You Yahoo!?
Get email at your own domain with Yahoo! Mail. 
http://personal.mail.yahoo.com/
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].